UpdateXpress Service Pack Installer (UXSPI) 9.21 does not detect the Brocade adapter's firmware and BIOS version on SUSE Linux Enterprise Server 10 (SLES 10) Service Pack 4 and Red Hat Enterprise Linux 5.7 - Lenovo x86 servers - Lenovo Support PH